langcode: en
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: 'entity:delete_action:profile'
configuration: {  }
